cname1:Albania
cname2:Andorra
cname3:Argentina
cname4:Armenia
cname5:Australia
cname6:Austria
cname7:Åland Islands
cname8:Bahamas
cname9:Barbados
cname10:Belarus
cname11:Belgium
cname12:Belize
cname13:Benin
cname14:Bolivia
cname15:Bosnia and Herzegovina
cname16:Botswana
cname17:Brazil
cname18:Bulgaria
cname19:Canada
cname20:Chile
cname21:China
cname22:Colombia
cname23:Costa Rica
cname24:Croatia
cname25:Cuba
cname26:Cyprus
cname27:Czechia
cname28:Denmark
cname29:Dominican Republic
cname30:Ecuador
cname31:Egypt
cname32:El Salvador
cname33:Estonia
cname34:Faroe Islands
cname35:Finland
cname36:France
cname37:Gabon
cname38:Gambia
cname39:Georgia
cname40:Germany
cname41:Gibraltar
cname42:Greece
cname43:Greenland
cname44:Grenada
cname45:Guatemala
cname46:Guernsey
cname47:Guyana
cname48:Haiti
cname49:Honduras
cname50:Hong Kong
cname51:Hungary
cname52:Iceland
cname53:Indonesia
cname54:Ireland
cname55:Isle of Man
cname56:Italy
cname57:Jamaica
cname58:Japan
cname59:Jersey
cname60:Kazakhstan
cname61:Latvia
cname62:Lesotho
cname63:Liechtenstein
cname64:Lithuania
cname65:Luxembourg
cname66:Madagascar
cname67:Malta
cname68:Mexico
cname69:Moldova
cname70:Monaco
cname71:Mongolia
cname72:Montenegro
cname73:Montserrat
cname74:Morocco
cname75:Mozambique
cname76:Namibia
cname77:Netherlands
cname78:New Zealand
cname79:Nicaragua
cname80:Niger
cname81:Nigeria
cname82:North Macedonia
cname83:Norway
cname84:Panama
cname85:Papua New Guinea
cname86:Paraguay
cname87:Peru
cname88:Philippines
cname89:Poland
cname90:Portugal
cname91:Puerto Rico
cname92:Romania
cname93:Russia
cname94:San Marino
cname95:Serbia
cname96:Singapore
cname97:Slovakia
cname98:Slovenia
cname99:South Africa
cname100:South Korea
cname101:Spain
cname102:Suriname
cname103:Svalbard and Jan Mayen
cname104:Sweden
cname105:Switzerland
cname106:Tunisia
cname107:Turkey
cname108:Ukraine
cname109:United Kingdom
cname110:United States
cname111:Uruguay
cname112:Vatican City
cname113:Venezuela
cname114:Vietnam
cname115:Zimbabwe
